{% extends 'base.html' %}
{% load static %}

{% block content %}

{% if user.is_authenticated %} 
<div class="container-fluid">
    <div class = "row">
        <div class="col-sm-12">
            <h2> Welcome, <strong>{{user.username}}</strong> </h2>
            <br>
            <br>
            <div class="tombol">
                <a style= "background-color: #232065" class="btn btn-primary btn-lg" href="{% url 'logout' %}">Logout</a>
            </div>
        </div>
    </div>
</div>

{% else %}
<div class="container-fluid">
    <div class = "row">
        <div class="col-sm-12">
            <h2 class="text-center"> Hey, let's login first! </h2>
            <br>
            <br>
            <form class="align-self-center" action="" method="POST">
                {% csrf_token %}
                {{ form }}
                <br>
                <button style= "background-color: #232065" type="submit" class="btn btn-primary btn-lg">Login</button>
            </form>

            <div class="info mt-5">
                <p>
                    Don't have an account? <a class="sign-up-in-link" href="{% url 'signup' %}"><strong>Sign up.</strong></a>
                </p>
            </div>

        </div>
    </div>
</div>
{% endif %}

{% endblock %}